<app-header></app-header>
<div id="wrapper">
  <div class="main-sidebar">
    <app-sidebar></app-sidebar>
  </div>
  <div id="page-wrapper" class="gray-bg dashbard-1">
    <router-outlet></router-outlet>
  </div>
</div>